/* CSS Document */
.times{
	font-size:13px;
	font-weight:600;
	color:#FFFFFF;
	padding-left:20px;
	text-decoration:none;
	vertical-align:middle;
	text-align:left;
	}
.headtext{
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	color:#000000;
	}
.Daohang_a{
	font-size:14px;
	font-weight:600;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	}
.Foot{
	font-size:12px;
	text-align:center;
	vertical-align:top;
	color:#000000;
	text-decoration:none;
	line-height:24px;
	padding-top:5px;
	border-top:solid #305eb1 2px;
	background:url(Imgs/Footbg.jpg) left top repeat-x;
	}
img{ border:none;}
.text_index{
	font-size:12px;
	text-align:left;
	color:#000000;
	line-height:24px;
	}
.text{
	font-size:12px;
	text-align:left;
	color:#000000;
	line-height:23px;
	text-indent:2em;
	}
.biaoti{
	font-size:14px;
	color:#FFFFFF;
	font-weight:600;
	text-align:center;
	vertical-align:middle;
	}
.li{
	font-size:12px;
	color:#000000;
	line-height:26px;
	text-align:left;
	text-decoration:none;
	}
.biaoti2{
	font-size:14px;
	color:#0a3d53;
	text-align:left;
	vertical-align:middle;
	font-weight:600;
	padding-left:8px;
	}
	a:link { color: #000000; font-size: 12px; text-decoration: none; } 
a:visited { color: #000000; font-size: 12px; text-decoration: none; }
a:hover { color: #f90; font-size: 12px; text-decoration: underline; }
a:active { color: #000000; font-size: 12px; text-decoration: none; }

.table_list2 a:link { color: #fff; font-size: 14px; font-weight:bold; text-decoration: none;} 
.table_list2 a:visited { color: #fff; font-size: 14px; text-decoration: none;font-weight:bold;  } 
.table_list2 a:hover { color: #f90; font-size: 14px; text-decoration:  underline;font-weight:bold;} 
.table_list2 a:active { color: #fff; font-size: 14px; text-decoration: none;font-weight:bold;} 
*{
	 font-size:12px;
}
.contents{
	padding: 15px 9px;
	 font-size: 14px; line-height: 24px;
}
.contents p,.contents td,.contents div,.contents font,.contents span,.contents  p{
	 font-size: 14px; line-height: 24px;
}
.contents EMBED{
	width:730px;
}
.hudong td a,.hudong td a:link ,.hudong td a:visited {color: #065397; font-size: 14px; font-weight:bold;}
.hudong td a:hover { color: #2b7fc6; font-size: 14px; font-weight:bold;} 